%define title Milk-2.0
%define name openbox-theme-%{title}
%define version 0.2
%define release %mkrel 1

Summary:	Milk 2.0 theme for Openbox
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{title}.tar.bz2
License:	GPL
Group:		Graphical desktop/Openbox
BuildRoot:	%{_tmppath}/%{title}-buildroot
BuildArch:	noarch
Requires: 	openbox

%description
This package contains the Milk 2.0 theme for Openbox. This is the corrensponding Openbox theme for gtk-theme-milk-2.0. You can enable this theme by running obconf.

#german
%description -l de
Dieses Paket enthält die %{title} Thema für Openbox. 
Sie können dieses Thema, indem Sie obconf.

#french
%description -l fr
Ce paquet contient les %{title} thème pour Openbox. 
Vous pouvez activer ce thème en exécutant obconf.

#spanish
%description -l es
Este paquete contiene la %{title} tema de Openbox. 
Puede activar este tema mediante la ejecución de obconf.

#polish
%description -l pl
Pakiet ten zawiera %{title} Tematem przewodnim Openbox. 
Można włączyć tego tematu przez uruchomienie Obconf.

#serbian
%description -l sr
Овај пакет садржи %{title} тема за Опенбокс. 
Можете да омогућите ову тему покретањем обцонф.

#dutch
%description -l nl
Dit pakket bevat de %{title} thema voor Openbox. 
U kunt dit thema door het uitvoeren van obconf.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}/
cp -a * $RPM_BUILD_ROOT%{_datadir}/themes/%{title}/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/themes/%{title}/openbox-3/

%changelog
* Mon Oct 05 2009 Neal <nealbrks0@gmail.com> 1.0-2pclos2010
- gcc update

* Tue Aug 14 2007 KDulcimer <kdulcimer@gmail.com> 0.2-1pclos2007
- Build for PCLinuxOS/TinyMe 2007
